div#gallery {
margin-top:145px;
 width: 80%;
 max-width:1024px;
 z-index:9998;
}

* html div#gallery {
margin-top:0px;
 max-width: 655px;
 width:80%;
 
}

@media all and (-webkit-min-device-pixel-ratio:10000),not all and (-webkit-min-device-pixel-ratio:0) { 
	#gallery {margin-top:25px;} 
}

.ad-gallery {
top:0px;
  width: 80%;
  max-width:1024px;
overflow:visible;
}

#span-title {
font-size: 10pt;
}
#spantit {
padding-top:5px;
}

.ad-gallery, .ad-gallery * {
  margin: 0;
  padding: 0;
  overflow: visible;
}

  .ad-gallery .ad-image-wrapper {
     background: #f5f5f5;
    width: 100%;
	max-height: 100%;
    margin-top: 1px;
    position: relative;
    overflow:hidden;
  }

  .ad-gallery .ad-image-wrapper .ad-loader {
     overflow:hidden;
      position: absolute;
      top: 48%;
      left: 48%;
    }
	
    .ad-gallery .ad-image-wrapper .ad-next {
	/*background: url(img/next3.png); 
	background-position: 100% 50%;
	background-repeat: no-repeat;*/
      position: absolute;
	  right: 0px;
      top: 0px;
      width: 200px;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 101;
    }
	
    .ad-gallery .ad-image-wrapper .ad-prev {
	 /*background: url(img/prev3.png); 
	background-position: 0% 50%;
	background-repeat: no-repeat;*/
	position: absolute;
      left: 0px;
      top: 0;
      width: 205px;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 101;
    }
     
      .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(../css/img/prevlabel.gif);
	background-position: 0% 80%;
	background-repeat: no-repeat;
        width: 205px;
        height: 100%;
        display: none;
        position: absolute;
        top: 0;
        left: -3px;
        z-index: 101;
      }
@media all and (-webkit-min-device-pixel-ratio:10000),
 not all and (-webkit-min-device-pixel-ratio:0) {
 .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image{
 /*margin-top:-50%;*/
 }
 }      
      .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(../css/img/nextlabel.gif); 
		background-position: 100% 80%;
		background-repeat: no-repeat;
     
        width: 200px;
        height: 100%;
        right: -3px;
        left: auto;
		top:0;
		z-index: 101;
      }
      
 @media all and (-webkit-min-device-pixel-ratio:10000),
 not all and (-webkit-min-device-pixel-ratio:0) {
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image  {
/*        background: url(../css/img/prevlabel.gif);
	background-position: 0% 50%;
	background-repeat: no-repeat;*/
 }
 }
 
@media all and (-webkit-min-device-pixel-ratio:10000),
 not all and (-webkit-min-device-pixel-ratio:0) {
 .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
/*         background: url(../css/img/nextlabel.gif); 
		background-position: 100% 50%;
		background-repeat: no-repeat; */
 }
 }
      
      
      
     /*ÄËß  ÅÁÓ×ÅÃÎ IE */
	* html .ad-gallery .ad-image-wrapper .ad-next {
		/*background-image: url(img/next3.gif);
		background-position: 100% 50%;
		background-repeat: no-repeat;*/
		position: absolute;
	  right: 0px;
      top: 0px;
      width: 450px;
      height: 100%;
	}
	* html .ad-gallery .ad-image-wrapper .ad-prev {
		/*background-image: url(img/prev3.gif);
		background-position: 0% 50%;
		background-repeat: no-repeat;	*/  
	position: absolute;
      left: -35px;
      top: 0;
      width: 205px;
      height: 100%;		
	  }

    * html .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image {
		background-image: url(../css/img/prevlabel.gif);
		background-position: 0% 50%;
		background-repeat: no-repeat;	
		width: 205px;
        height: 100%;
	  }
	* html .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
		background-image: url(../css/img/nextlabel.gif);
		background-position: 100% 50%;
		background-repeat: no-repeat;	  
		width: 450px;
        height: 100%;
        right: 0px;
	  }
	  
    .ad-gallery .ad-image-wrapper .ad-image {
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
    }

@media all and (-webkit-min-device-pixel-ratio:10000),
 not all and (-webkit-min-device-pixel-ratio:0) {
  .ad-gallery .ad-image-wrapper .ad-image {
     /*    margin-left: -50%;
      margin-top: -40%;*/
  }
}
    
      .ad-gallery .ad-image-wrapper .ad-image a img {
	width: 100%;
	height: auto;
        border: 0; 
      }
      .ad-gallery .ad-image-wrapper  .ad-image-description {
	  
        position: absolute;
        top: 0px;
        left: 0px;
        padding: 7px;
        text-align: left;
	height:50px;
        width: 100%;
        z-index: 110;
        background: url(img/opa75.png);
        color: #000;
      }
      * html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='img/opa75.png');
      }
        .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
          display: block; 
        }
		
  .ad-gallery .ad-controls {
    height: 20px;
  }
    .ad-gallery .ad-info {
      float: left;
    }
    .ad-gallery .ad-slideshow-controls {
      float: right;
    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 1px;
        cursor: pointer;
      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
	  
        padding-left: 0px;
        font-size: 0.9em;
      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {
      cursor: default;
      font-style: italic;
    }
  .ad-nav {

	width: 100%;
	/*z-index: 99999;*/
	height: 100%;
	overflow-y: visible;
	position: absolute;
	padding: 1px;
	margin-left: -4px;
	margin-right: 2px;
	
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
	  top: 0;
      height: 100%;
      /* z-index: 10; */
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 100px;
      
    }

    .ad-gallery .ad-nav .ad-thumbs {
      width: 100%;
      height:auto;
      margin-top: 10px;
		display: inline-block
    }

     .ad-thumb-list {
	width:100%;
	overflow: visible;
       list-style: none;
		list-style-type: none;
	height: 100px;
			
      }

	  .ad-gallery .ad-thumbs li {
          float: left;
          padding-right: 0px;
          margin-top: 0px;
		  overflow:hidden;
		  width:122px;
		  height:92px;
		  display: block;
		  

        }
        .ad-gallery .ad-thumbs li a {
		float: left;
           display: block;
		   overflow:hidden;
        }
            .ad-gallery .ad-thumbs li a img {
              border: 1px solid #d0d0d0;
              display: block;
			  padding:1px;
			  margin:2px;
    width: 120px;
    min-height: 90px;
			}
			* html .ad-gallery .ad-thumbs li a img {
			  border: 1px solid #d0d0d0;
			  margin: -1px;
			}
			
            .ad-gallery .ad-thumbs li a.ad-active img {
              border: 1px solid #a0a0a0;
			  padding:2px;
			  margin:2px;
    width: 120px;
    min-height: 90px;
            }
			* html .ad-gallery .ad-thumbs li a.ad-active img {
             border: 2px solid #fff;
			 margin: -1px;
			padding: -15px 0 0 0;
			margin-top:-15px;
			height:90px;

            }
			.ad-thumbs li a.ad-active img
			{
			width: 97px;
			min-height:75px;
			text-align: center;
			/*background: url(img/up.png);
			background-repeat:no-repeat;
			background-position:center top;*/
			position: relative;
			margin-top:-17px;
			padding-top: 17px;
			z-index: 99999;
			}
			* html .ad-thumbs li a.ad-active img
			{
			height: 55px;
			z-index: 99999;
			}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}

@media screen and (max-width:600px){
	.ad-thumbs {
	height: 203px;
    overflow-y: hidden;
    overflow-x: scroll;
}
.ad-thumbs>ul {
	list-style: none;
    width: 2000px;
    display: inline-block;
}
}
